* {
border : 0;
margin : 0;
padding : 0;
}
body {
background : #ebe9e1 url(images/bgr.jpg) repeat-x top;
color : #555;
font : 12px Arial, Helvetica, Tahoma, Verdana, Sans-Serif;
}
input, select, textarea {
border : 1px solid #cacaca;
font-size : 12px;
padding : 5px;
}
li {
list-style : none;
}
#top {
clear : both;
height : 23px;
font-size : 11px;
margin : 0 auto;
padding : 7px 0 0;
}
.nav1 {
float : left;
list-style : none;
margin : 0;
padding : 0;
}
.nav1 li {
float : left;
display : inline;
line-height : 14px;
margin : 0 20px 0 0;
padding : 0;
}
.nav1 li a {
color : #a0a09b;
display : block;
text-align : center;
float : left;
}
.subscribe {
color : #a0a09b;
float : right;
}
.subscribe a {
color : #e8a02c;
}
#topmenu {
position : relative;
height : 33px;
margin-bottom : 20px;
}
#topmenu li {
border-left : 1px solid #dedbd1;
float : left;
line-height : 33px;
}
#topmenu li a {
color : #333;
display : block;
margin : 0 1px 0 0;
padding : 0 15px;
}
#topmenu li a:hover, #topmenu li.active a {
color : #ff7800;
text-decoration : none;
}
#nav, #nav ul {
float : left;
list-style : none;
padding : 0;
}
#nav a {
display : block;
}
#nav li {
float : left;
line-height : 33px;
}
#nav li a:hover {
background : none;
}
#nav li ul {
position : absolute;
width : 15em;
left : -999em;
padding-top : 1px;
}
#nav li:hover ul, #nav li.sfhover ul {
left : auto;
z-index : 1000;
}
#nav li ul li {
background : #fff url(images/bgr-box-trans.png) repeat-x top;
border-bottom : 1px solid #dedbd1;
border-left : 1px solid #dedbd1;
border-right : 1px solid #dedbd1;
line-height : 28px;
width : 15em;
}
#topheader, h1 {
color : #fff;
font-size : 9px;
}
#header {
height : 109px;
}
#header .spacer {
color : #a0a09b;
float : right;
font-size : 11px;
text-align : right;
padding : 37px 0 0;
}
#header h1 a {
display : block;
height : 110px;
width : 580px;
}
#header h1 a:hover {
}
#header h2 a {
display : block;
height : 80px;
width : 520px;
}
#header h2 a:hover {
text-decoration : none;
}
#rss {
position : absolute;
top : -10px;
right : 0;
height : 38px;
width : 39px;
display : inline;
float : right;
}
#search {
background : url(images/bgr-search.gif) no-repeat;
height : 32px;
margin : 0 0 10px;
}
#search input {
background : transparent;
border : 0;
color : #a3a192;
float : left;
font-size : 12px;
width : 178px;
margin : 7px 0 0 10px;
padding : 2px;
}
#search .btn {
width : auto;
margin : 7px 0 0;
padding : 0;
}
h2 {
color : #000;
font : 18px Georgia, "Times New Roman", Times, serif;
margin : 0 0 5px;
}
h2 a {
color : #000;
}
h3, h4, h5 {
color : #363636;
font-size : 12px;
font-weight : 700;
margin : 0 0 5px;
}
#columns h3 {
font-weight : 700;
}
#sidebar h3 {
background : #ebe9e1;
font : 12px Arial, Helvetica, sans-serif;
color : #363636;
font-weight : 700;
display : block;
text-align : left;
border : 1px solid #dedbd1;
height : 16px;
margin : 0 0 7px;
padding : 5px 8px;
}
#centercol h3 {
background : #f5f4f0;
border : 1px solid #dedbd1;
color : #363636;
text-align : left;
height : 20px;
font-size : 14px;
margin : 0 0 15px;
padding : 10px 18px 5px;
}
#featuredpost h2 {
font-size : 30px;
}
.idTabs {
font-size : 12px;
float : left;
margin : 0 0 8px;
}
.idTabs li a {
background : #fff;
color : #363636;
font-weight : 700;
display : block;
text-align : left;
border : 1px solid #dedbd1;
margin : 0 7px 0 0;
padding : 5px 8px;
}
.date-comments {
color : #999;
font-size : 11px;
height : 30px;
line-height : 25px;
margin : 0 0 10px;
}
.date-comments a {
color : #999;
}
#centercol .date-comments p {
line-height : 25px;
}
span.comments {
background : url(images/ico-comments.gif) no-repeat left;
padding : 0 0 0 20px;
}
span.continue {
background : url(images/ico-continue-trans.png) no-repeat left;
line-height : 20px;
padding : 1px 0 1px 20px;
}
span.continue-archives {
background : url(images/ico-arrow-trans.png) no-repeat right center;
margin-bottom : 20px;
padding : 0 15px 0 0;
}
span.continue-archives-alt {
background : url(images/ico-arrow-trans-left.png) no-repeat left center;
margin-bottom : 20px;
padding : 0 0 0 15px;
}
span.continue-archives a, span.continue-archives-alt a {
color : #777;
font-weight : 700;
font-size : 14px;
}
a.more {
background : url(images/ico-arrow-trans.png) no-repeat left;
color : #777;
font-size : 11px;
padding : 0 0 0 15px;
}
.box, .widget {
background : #fff url(images/bgr-box-trans.png) repeat-x left top;
border : 1px solid #dedbd1;
margin : 0 0 15px;
padding : 18px;
}
.box img {
border : 1px solid #999;
margin : 0 0 10px;
}
.box p {
line-height : 18px;
padding : 0 0 10px;
}
.box2 {
background : #f5f4f0 url(images/bgr-box-trans.png) repeat-x left top;
border : 1px solid #dedbd1;
margin : 0 0 15px;
padding : 18px;
}
.box2 .nav1 {
float : none;
padding : 0;
}
.box2 .spacer.white {
background : #fff;
border : 1px solid #dedbd1;
clear : both;
margin : 0;
}
.box2 .spacer.flickr img {
background : #fff;
border : 1px solid #dedbd1;
margin : 4px 9px 4px 0;
padding : 7px;
}
.box2 .spacer.flickr img:hover {
background : #ebe9e1;
border : 1px solid #dedbd1;
}
.ads {
height : 260px;
margin : 0;
padding : 10px 15px;
}
.ads img {
float : left;
border : 1px solid #dedbd1;
margin : 7px 7px 7px 7px;
}
.ads img.last {
float : right;
margin : 0;
}
#mpu_banner {
border : 1px solid #dedbd1;
}
.list1 li {
background : url(images/ico-star-trans.png) no-repeat left top;
margin : 0 0 8px;
padding : 0 0 0 22px;
}
.list2 li {
background : #fff;
border : 1px solid #dedbd1;
margin : 0 0 5px;
padding : 12px 10px;
}
.list2 p {
line-height : 16px;
}
.widget ul {
line-height : 16px;
padding : 0;
}
.widget ul li {
border-bottom : 1px solid #f1f1ed;
padding : 5px 0;
}
.widget ul li ul {
margin : 5px 0 0 10px;
}
.widget ul li ul li {
background : none;
border-top : 1px solid #f1f1ed;
border-bottom : none;
padding : 5px 0;
}
#footer {
background : #e4e2db url(images/bgr-footer.gif) repeat-x;
font-size : 11px;
height : 32px;
margin-top : 10px;
padding : 18px 0 0;
}
#footer, #footer a {
color : #777;
}
.fix {
clear : both;
height : 1px;
overflow : hidden;
margin : 0 0 -1px;
}
img.fl {
margin : 0 12px 5px 0;
}
.fr {
float : right;
}
.ac {
text-align : center;
}
.ar {
text-align : right;
}
.gravatar {
float : left;
border : 1px solid #dedbd1;
background : #fff;
margin : 0 7px 0 0;
padding : 4px;
}
.video {
height : 250px;
width : 300px;
display : inline;
margin : 0 0 10px;
}
.vidtabs .idTabs {
font-size : 12px;
width : 100%;
float : none;
margin : 10px 0 0;
}
.vidtabs .idTabs li {
float : none;
padding : 0;
}
.vidtabs .idTabs li a {
background : #fff;
color : #363636;
font-weight : 700;
display : block;
text-align : left;
border : 0;
margin : 0;
padding : 5px 8px;
}
h2.commh2 {
font-size : 1.4em !important ;
color : #333 !important ;
padding : 0 0 5px;
}
ol.commentlist {
list-style : none;
font-size : 12px;
line-height : 20px;
margin : 10px 0 20px;
padding : 0;
}
ol.commentlist p {
margin-bottom : 10px;
line-height : 20px;
}
.commentmetadata a {
font-size : 11px;
color : #333;
}
ol.commentlist cite {
font-style : normal;
font-weight : 700;
}
ol.commentlist li {
padding : 20px 10px 10px;
}
ol.commentlist li.alt {
background : #f8f8f4;
border : 1px solid #dedbd1;
padding : 18px 18px 5px !important ;
}
input#submit {
font-size : 12px;
color : #363636;
font-weight : 700;
text-align : left;
border : 1px solid #dedbd1;
background : #f5f4f0;
margin : 0 0 7px;
padding : 7px 10px;
}
span.tags {
background : url(images/ico-tags-trans.png) no-repeat left;
padding : 1px 0 0 20px;
}
.singleh2 {
font-size : 1.8em !important ;
padding-top : 5px;
}
.entry {
margin-bottom : 5px;
}
.entry p {
text-align : left;
font-size : 12px;
line-height : 20px !important ;
}
.entry blockquote {
border-left : 2px solid #777;
width : 85%;
color : #777;
font-style : italic;
margin : 5px auto 15px;
padding : 0 10px;
}
.entry blockquote p {
font-size : 12px;
line-height : 20px;
margin : 5px 0;
padding : 5px 0;
}
.entry img {
background : #f8f8f4;
border : 1px solid #e6e6e6;
padding : 2px;
}
.entry ul, .entry ol {
margin-bottom : 15px;
font-size : 12px;
line-height : 20px;
}
.entry ul li ul, .entry ol li ol {
margin-bottom : 0;
padding-top : 3px;
}
.entry ul li {
list-style : circle inside !important ;
margin-left : 15px;
padding : 3px 0;
}
.entry ul li ul li {
list-style : disc inside !important ;
}
.entry ol li {
list-style : decimal inside !important ;
font-size : 12px;
padding : 3px 0;
}
.entry ol li ol li {
list-style : decimal-leading-zero inside !important ;
}
.entry .enjoyit {
background : url(images/rss_icon.jpg) no-repeat left 3px;
padding-top : 2px;
padding-bottom : 2px;
padding-left : 18px;
font-size : 12px;
line-height : 18px;
margin : 15px 0 0;
}
.entry .enjoyit a {
color : #349acb;
text-decoration : underline;
}
.entry .enjoyit a:hover {
color : #349acb;
text-decoration : none;
}
.arclist ul li {
color : silver;
font-size : 12px;
border-bottom : 1px solid #f1f1ed;
padding : 5px 0;
}
.navigation a {
color : #666;
font-weight : 700;
font-size : 14px;
}
.alignleft {
display : inline;
float : left;
}
.alignright {
display : inline;
float : right;
}
.author_info {
margin-top : 15px;
color : #666;
padding : 0;
}
.author_photo {
float : left;
margin-right : 10px;
width : 58px;
}
.author_photo img {
background-color : #fff;
border : 1px solid #ccc;
width : 48px;
height : 48px;
float : left !important ;
padding : 4px;
}
.author_info p {
font-size : 12px;
margin-bottom : 10px;
padding : 0;
}
.author_info a {
color : #000;
text-decoration : none;
padding : 0;
}
.author_info ul, .author_info li {
margin : 0;
padding : 0;
}
.author_info h3 {
font-size : 14px;
margin-bottom : 10px;
padding : 0;
}
.author_email a {
background-image : url(images/ico-email.png);
background-repeat : no-repeat;
background-position : left center;
padding-left : 26px;
padding-top : 2px;
padding-bottom : 2px;
text-decoration : none;
font-weight : 700;
}
a, .nav1 li.active a, .nav1 li a:hover, .nav1 li.current_page_item a {
color : #e8a02c;
text-decoration : none;
}
a:hover, .subscribe a:hover, .author_info a:hover {
text-decoration : underline;
}
select, #nav {
padding : 0;
}
#header .spacer p, .list2 {
clear : both;
}
.idTabs li, .fl {
float : left;
}
.idTabs li.last a, .vidtabs .idTabs li.last a {
margin : 0;
}
.idTabs li a:hover, .idTabs .selected, .vidtabs .idTabs li a:hover, .vidtabs .idTabs .selected {
background : #ebe9e1;
text-decoration : none;
}
.widget, .list1 {
padding : 15px;
}
.list1 li a, .widget ul li a {
color : #222;
}
.container_12, .container_16 {
margin-left : auto;
margin-right : auto;
width : 960px;
}
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .grid_13, .grid_14, .grid_15, .grid_16 {
display : inline;
float : left;
margin-left : 10px;
margin-right : 10px;
}
.container_12 .grid_3, .container_16 .grid_4 {
width : 220px;
}
.container_12 .grid_6, .container_16 .grid_8 {
width : 460px;
}
.container_12 .grid_9, .container_16 .grid_12 {
width : 700px;
}
.container_12 .grid_12, .container_16 .grid_16 {
width : 940px;
}
.alpha {
margin-left : 0;
}
.omega {
margin-right : 0;
}
.container_12 .grid_1 {
width : 60px;
}
.container_12 .grid_2 {
width : 140px;
}
.container_12 .grid_4 {
width : 300px;
}
.container_12 .grid_5 {
width : 380px;
}
.container_12 .grid_7 {
width : 540px;
}
.container_12 .grid_8 {
width : 620px;
}
.container_12 .grid_10 {
width : 780px;
}
.container_12 .grid_11 {
width : 860px;
}
.container_16 .grid_1 {
width : 40px;
}
.container_16 .grid_2 {
width : 100px;
}
.container_16 .grid_3 {
width : 160px;
}
.container_16 .grid_5 {
width : 280px;
}
.container_16 .grid_6 {
width : 340px;
}
.container_16 .grid_7 {
width : 400px;
}
.container_16 .grid_9 {
width : 520px;
}
.container_16 .grid_10 {
width : 580px;
}
.container_16 .grid_11 {
width : 640px;
}
.container_16 .grid_13 {
width : 760px;
}
.container_16 .grid_14 {
width : 820px;
}
.container_16 .grid_15 {
width : 880px;
}
.container_12 .prefix_3, .container_16 .prefix_4 {
padding-left : 240px;
}
.container_12 .prefix_6, .container_16 .prefix_8 {
padding-left : 480px;
}
.container_12 .prefix_9, .container_16 .prefix_12 {
padding-left : 720px;
}
.container_12 .prefix_1 {
padding-left : 80px;
}
.container_12 .prefix_2 {
padding-left : 160px;
}
.container_12 .prefix_4 {
padding-left : 320px;
}
.container_12 .prefix_5 {
padding-left : 400px;
}
.container_12 .prefix_7 {
padding-left : 560px;
}
.container_12 .prefix_8 {
padding-left : 640px;
}
.container_12 .prefix_10 {
padding-left : 800px;
}
.container_12 .prefix_11 {
padding-left : 880px;
}
.container_16 .prefix_1 {
padding-left : 60px;
}
.container_16 .prefix_2 {
padding-left : 120px;
}
.container_16 .prefix_3 {
padding-left : 180px;
}
.container_16 .prefix_5 {
padding-left : 300px;
}
.container_16 .prefix_6 {
padding-left : 360px;
}
.container_16 .prefix_7 {
padding-left : 420px;
}
.container_16 .prefix_9 {
padding-left : 540px;
}
.container_16 .prefix_10 {
padding-left : 600px;
}
.container_16 .prefix_11 {
padding-left : 660px;
}
.container_16 .prefix_13 {
padding-left : 780px;
}
.container_16 .prefix_14 {
padding-left : 840px;
}
.container_16 .prefix_15 {
padding-left : 900px;
}
.container_12 .suffix_3, .container_16 .suffix_4 {
padding-right : 240px;
}
.container_12 .suffix_6, .container_16 .suffix_8 {
padding-right : 480px;
}
.container_12 .suffix_9, .container_16 .suffix_12 {
padding-right : 720px;
}
.container_12 .suffix_1 {
padding-right : 80px;
}
.container_12 .suffix_2 {
padding-right : 160px;
}
.container_12 .suffix_4 {
padding-right : 320px;
}
.container_12 .suffix_5 {
padding-right : 400px;
}
.container_12 .suffix_7 {
padding-right : 560px;
}
.container_12 .suffix_8 {
padding-right : 640px;
}
.container_12 .suffix_10 {
padding-right : 800px;
}
.container_12 .suffix_11 {
padding-right : 880px;
}
.container_16 .suffix_1 {
padding-right : 60px;
}
.container_16 .suffix_2 {
padding-right : 120px;
}
.container_16 .suffix_3 {
padding-right : 180px;
}
.container_16 .suffix_5 {
padding-right : 300px;
}
.container_16 .suffix_6 {
padding-right : 360px;
}
.container_16 .suffix_7 {
padding-right : 420px;
}
.container_16 .suffix_9 {
padding-right : 540px;
}
.container_16 .suffix_10 {
padding-right : 600px;
}
.container_16 .suffix_11 {
padding-right : 660px;
}
.container_16 .suffix_13 {
padding-right : 780px;
}
.container_16 .suffix_14 {
padding-right : 840px;
}
.container_16 .suffix_15 {
padding-right : 900px;
}
html body * span.clear, html body * div.clear, html body * li.clear, html body * dd.clear {
background : none;
border : 0;
clear : both;
display : block;
float : none;
font-size : 0;
list-style : none;
margin : 0;
padding : 0;
overflow : hidden;
visibility : hidden;
width : 0;
height : 0;
}
.clearfix:after {
clear : both;
content : '.';
display : block;
visibility : hidden;
height : 0;
}
.clearfix {
display : inline-block;
}
* html .clearfix {
height : 1%;
}
.clearfix {
display : block;
}
div.cute_profiles_sprite {
clear : both;
position : fixed;
border : 0;
margin : 0;
padding : 0;
}
div.cute_profiles_sprite a {
background : url(../images/cute_profiles_sprite32.png) no-repeat 0% 0%;
display : block;
width : 32px;
height : 32px;
padding : 0;
margin : 0 0 4px 0;
}
div.cute_profiles_sprite a.cute_profiles_contact {
background-position : 0% 0%;
}
div.cute_profiles_sprite a.cute_profiles_contact:hover {
background-position : 0% -32px;
}
div.cute_profiles_sprite a.cute_profiles_twitter {
background-position : -32px 0%;
}
div.cute_profiles_sprite a.cute_profiles_twitter:hover {
background-position : -32px -32px;
}
div.cute_profiles_sprite a.cute_profiles_facebook {
background-position : -64px 0%;
}
div.cute_profiles_sprite a.cute_profiles_facebook:hover {
background-position : -64px -32px;
}
div.cute_profiles_sprite a.cute_profiles_stumble {
background-position : -96px 0%;
}
div.cute_profiles_sprite a.cute_profiles_stumble:hover {
background-position : -96px -32px;
}
div.cute_profiles_sprite a.cute_profiles_mixx {
background-position : -128px 0%;
}
div.cute_profiles_sprite a.cute_profiles_mixx:hover {
background-position : -128px -32px;
}
div.cute_profiles_sprite a.cute_profiles_google {
background-position : -160px 0%;
}
div.cute_profiles_sprite a.cute_profiles_google:hover {
background-position : -160px -32px;
}
div.cute_profiles_sprite a.cute_profiles_reddit {
background-position : -192px 0%;
}
div.cute_profiles_sprite a.cute_profiles_reddit:hover {
background-position : -192px -32px;
}
div.cute_profiles_sprite a.cute_profiles_digg {
background-position : -224px 0%;
}
div.cute_profiles_sprite a.cute_profiles_digg:hover {
background-position : -224px -32px;
}
div.cute_profiles_sprite a.cute_profiles_youtube {
background-position : -256px 0%;
}
div.cute_profiles_sprite a.cute_profiles_youtube:hover {
background-position : -256px -32px;
}
div.cute_profiles_sprite a.cute_profiles_linkedin {
background-position : -288px 0%;
}
div.cute_profiles_sprite a.cute_profiles_linkedin:hover {
background-position : -288px -32px;
}
div.cute_profiles_sprite a.cute_profiles_rss {
background-position : -320px 0%;
}
div.cute_profiles_sprite a.cute_profiles_rss:hover {
background-position : -320px -32px;
}
div.cute_profiles_sprite a.cute_profiles_skype {
background-position : -352px 0%;
}
div.cute_profiles_sprite a.cute_profiles_skype:hover {
background-position : -352px -32px;
}
div.cute_profiles_sprite a.cute_profiles_newsvine {
background-position : -384px 0%;
}
div.cute_profiles_sprite a.cute_profiles_newsvine:hover {
background-position : -384px -32px;
}
div.cute_profiles_sprite a.cute_profiles_ff {
background-position : -416px 0%;
}
div.cute_profiles_sprite a.cute_profiles_ff:hover {
background-position : -416px -32px;
}
div.cute_profiles_sprite a.cute_profiles_technorati {
background-position : -448px 0%;
}
div.cute_profiles_sprite a.cute_profiles_technorati:hover {
background-position : -448px -32px;
}
div.cute_profiles_sprite a.cute_profiles_yahoo {
background-position : -480px 0%;
}
div.cute_profiles_sprite a.cute_profiles_yahoo:hover {
background-position : -480px -32px;
}
div.cute_profiles_sprite a.cute_profiles_delicious {
background-position : -512px 0%;
}
div.cute_profiles_sprite a.cute_profiles_delicious:hover {
background-position : -512px -32px;
}
div.cute_profiles_sprite a.cute_profiles_myspace {
background-position : -544px 0%;
}
div.cute_profiles_sprite a.cute_profiles_myspace:hover {
background-position : -544px -32px;
}
div.cute_profiles_sprite a.cute_profiles_flickr {
background-position : -576px 0%;
}
div.cute_profiles_sprite a.cute_profiles_flickr:hover {
background-position : -576px -32px;
}
div.cute_profiles_sprite a.cute_profiles_netvibes {
background-position : -608px 0%;
}
div.cute_profiles_sprite a.cute_profiles_netvibes:hover {
background-position : -608px -32px;
}
div.cute_profiles_sprite a.cute_profiles_tumblr {
background-position : -640px 0%;
}
div.cute_profiles_sprite a.cute_profiles_tumblr:hover {
background-position : -640px -32px;
}
div.cute_profiles_sprite a.cute_profiles_bebo {
background-position : -672px 0%;
}
div.cute_profiles_sprite a.cute_profiles_bebo:hover {
background-position : -672px -32px;
}
div.cute_profiles_sprite a.cute_profiles_windows {
background-position : -704px 0%;
}
div.cute_profiles_sprite a.cute_profiles_windows:hover {
background-position : -704px -32px;
}
div.cute_profiles_sprite a.cute_profiles_buzz {
background-position : -736px 0%;
}
div.cute_profiles_sprite a.cute_profiles_buzz:hover {
background-position : -736px -32px;
}
div.cute_profiles_sprite a.cute_profiles_wp {
background-position : -768px 0%;
}
div.cute_profiles_sprite a.cute_profiles_wp:hover {
background-position : -768px -32px;
}
div.cute_profiles_sprite a.cute_profiles_xing {
background-position : -800px 0%;
}
div.cute_profiles_sprite a.cute_profiles_xing:hover {
background-position : -800px -32px;
}
div.cute_profiles_sprite a.cute_profiles_lastfm {
background-position : -832px 0%;
}
div.cute_profiles_sprite a.cute_profiles_lastfm:hover {
background-position : -832px -32px;
}
div.cute_profiles_sprite a.cute_profiles_vimeo {
background-position : -864px 0%;
}
div.cute_profiles_sprite a.cute_profiles_vimeo:hover {
background-position : -864px -32px;
}
div.cute_profiles_sprite a.cute_profiles_yelp {
background-position : -896px 0%;
}
div.cute_profiles_sprite a.cute_profiles_yelp:hover {
background-position : -896px -32px;
}
div.cute_profiles_sprite a.cute_profiles_podcast {
background-position : -928px 0%;
}
div.cute_profiles_sprite a.cute_profiles_podcast:hover {
background-position : -928px -32px;
}
div.cute_profiles_sprite a.cute_profiles_slideshare {
background-position : -960px 0%;
}
div.cute_profiles_sprite a.cute_profiles_slideshare:hover {
background-position : -960px -32px;
}
div.cute_profiles_sprite a.cute_profiles_plurk {
background-position : -992px 0%;
}
div.cute_profiles_sprite a.cute_profiles_plurk:hover {
background-position : -992px -32px;
}
div.cute_profiles_sprite a.cute_profiles_mobileme {
background-position : -1024px 0%;
}
div.cute_profiles_sprite a.cute_profiles_mobileme:hover {
background-position : -1024px -32px;
}
div.cute_profiles_sprite a.cute_profiles_viddler {
background-position : -1056px 0%;
}
div.cute_profiles_sprite a.cute_profiles_viddler:hover {
background-position : -1056px -32px;
}
div.cute_profiles_sprite a.cute_profiles_dopplr {
background-position : -1088px 0%;
}
div.cute_profiles_sprite a.cute_profiles_dopplr:hover {
background-position : -1088px -32px;
}
div.cute_profiles_sprite a.cute_profiles_qype {
background-position : -1120px 0%;
}
div.cute_profiles_sprite a.cute_profiles_qype:hover {
background-position : -1120px -32px;
}
div.cute_profiles_sprite a.cute_profiles_virb {
background-position : -1152px 0%;
}
div.cute_profiles_sprite a.cute_profiles_virb:hover {
background-position : -1152px -32px;
}
div.cute_profiles_sprite a.cute_profiles_evernote {
background-position : -1184px 0%;
}
div.cute_profiles_sprite a.cute_profiles_evernote:hover {
background-position : -1184px -32px;
}
div.cute_profiles_sprite a.cute_profiles_ilike {
background-position : -1216px 0%;
}
div.cute_profiles_sprite a.cute_profiles_ilike:hover {
background-position : -1216px -32px;
}
div.cute_profiles_sprite a.cute_profiles_aim {
background-position : -1248px 0%;
}
div.cute_profiles_sprite a.cute_profiles_aim:hover {
background-position : -1248px -32px;
}
div.cute_profiles_sprite a.cute_profiles_mister-wong {
background-position : -1280px 0%;
}
div.cute_profiles_sprite a.cute_profiles_mister-wong:hover {
background-position : -1280px -32px;
}
div.cute_profiles_sprite a.cute_profiles_webnews {
background-position : -1312px 0%;
}
div.cute_profiles_sprite a.cute_profiles_webnews:hover {
background-position : -1312px -32px;
}
div.cute_profiles_sprite a.cute_profiles_yigg {
background-position : -1344px 0%;
}
div.cute_profiles_sprite a.cute_profiles_yigg:hover {
background-position : -1344px -32px;
}
div.cute_profiles_sprite a.cute_profiles_wikio {
background-position : -1376px 0%;
}
div.cute_profiles_sprite a.cute_profiles_wikio:hover {
background-position : -1376px -32px;
}
div.cute_profiles_sprite a.cute_profiles_t3n {
background-position : -1408px 0%;
}
div.cute_profiles_sprite a.cute_profiles_t3n:hover {
background-position : -1408px -32px;
}
div.cute_profiles_sprite a.cute_profiles_infopirate {
background-position : -1440px 0%;
}
div.cute_profiles_sprite a.cute_profiles_infopirate:hover {
background-position : -1440px -32px;
}
div.cute_profiles_sprite a.cute_profiles_hyves {
background-position : -1472px 0%;
}
div.cute_profiles_sprite a.cute_profiles_hyves:hover {
background-position : -1472px -32px;
}
div.cute_profiles_sprite a.cute_profiles_dailybooth {
background-position : -1504px 0%;
}
div.cute_profiles_sprite a.cute_profiles_dailybooth:hover {
background-position : -1504px -32px;
}
div.cute_profiles_sprite a.cute_profiles_identi {
background-position : -1536px 0%;
}
div.cute_profiles_sprite a.cute_profiles_identi:hover {
background-position : -1536px -32px;
}
div.cute_profiles_sprite a.cute_profiles_thesixtyone {
background-position : -1568px 0%;
}
div.cute_profiles_sprite a.cute_profiles_thesixtyone:hover {
background-position : -1568px -32px;
}
div.cute_profiles_sprite {
top : 275px;
left : 0;
}
body {
background : #f7f7f7 url(coolblue/bgr.jpg) repeat-x top;
}
#header h1 {
background : url(coolblue/logo.png) no-repeat;
}
#header h2 {
background : url(coolblue/logo.png) no-repeat;
}
#search {
background : url(coolblue/bgr-search.gif) no-repeat;
}
.nav1 li a {
color : #fff;
}
.subscribe {
color : #fff;
float : right;
}
#topmenu li {
border-left : 1px solid #66c3e0;
}
#topmenu li a {
color : #000;
font-weight : 700;
}
#topmenu li a:hover, #topmenu li.active a {
color : #fff;
background : #000;
}
#nav li ul li {
background : #fff;
border-bottom : 1px solid #777;
border-left : 1px solid #777;
border-right : 1px solid #777;
}
#footer {
background : #e4e2db url(coolblue/bgr-footer.gif) repeat-x;
}
#footer, #footer a {
color : #999;
}
.box, .widget {
background : #fff url(../images/bgr-box-trans.png) repeat-x left top;
}
.box2 {
background : #fff url(../images/bgr-box-trans.png) repeat-x left top;
}
.box2 .spacer.white, .list2 li {
background : #f5f5f5;
}
.vidtabs .idTabs li a, .idTabs li a {
background : #fff;
color : #363636;
}
.vidtabs .idTabs li a:hover, .vidtabs .idTabs .selected, .idTabs li a:hover, .idTabs .selected, #sidebar h3 {
background : #95e6fb;
color : #fff;
}
span.continue-archives a {
color : #777;
}
a, a:hover, .nav1 li.active a, .nav1 li a:hover, .nav1 li.current_page_item a, .subscribe a {
color : #0095d3;
}

